import request from '@/utils/request'

export function _getHandoverLogs(data) {
  return request({
    url: '/Order_CustomerHandover/QueryHandoverLogs',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

